* {
    font-family: "Silkscreen", sans-serif;
    margin: 0px;
}
h1 {
    background-color: lightgray;
}
nav {
    background-color: grey;
}
nav ul li {
    display: inline-block;
    text-decoration: none;
    list-style:none;
    padding: 10px 20px 10px 0px;
}
nav a {
    text-decoration: none;
    color: white;
}
nav a:hover{
    background-color: #3d3d3d;
}
main {
    padding: 10px 80px;
}
main h2 {
    font-family: "Raleway", sans-serif;
    font-size: normal;
    font-variant: small-caps;
    list-style: circle;
    font-size: 1.3rem;
}
h2 span {
    font-size: x-large;
    font-family: arial;
    color: green;
}
.info {
    padding-bottom: 30px;
}
section {
    border-top: grey 1px dotted;
    border-right: grey 1px dotted;
    border-bottom: grey 1px dotted;
    border-left: green 3px solid;
    margin: 20px 0;
    padding: 10px
}
section h3 {
    padding: 20px 10px;
}
.info ul{
    padding-bottom: 20px;
}
.info li {
    list-style: circle;
}
.info span{
    font-style: italic;
    color: rgb(75, 189, 75);
}
.info img {
    border: #3d3d3d 1px dotted;
    border-radius: 30% 50% 30% 50%;
    padding: 5px;
    margin: 10px 10px 30px 10px;
    float: right;
}
/*Experiencia profesional*/
.experience {
    border-bottom: green 1px dotted;
    padding: 5px 5px 5px 20px;
}
.experience:last-of-type {
    border: none;
}
.experience-date {
    display: inline-block;
    font-weight: bolder;
    width: 25%;
}
.experience-position {
    display: inline-block;
    color: rgb(75, 189, 75);
    width: 70%;
}
.experience-company {
    display: inline-block;
    text-transform: uppercase;
    width: 25%;
}
.experience-city {
    display: inline-block;
    font-style: italic;
    width: 25%;
}
/* Formacion*/
.education {
    border-bottom: green 1px dotted;
    padding: 5px 5px 5px 20px;
}
.education:last-of-type {
    border: none;
}
.education-date {
    display: inline-block;
    font-weight: bolder;
    width: 25%;
}
.education-label {
    display: inline-block;
    color: rgb(75, 189, 75);
    width: 70%;
}
.education-company {
    display: inline-block;
    text-transform: uppercase;
    width: 25%;
}
.education-city {
    display: inline-block;
    font-style: italic;
    width: 25%;
}

/*Competencias Tecnologicas*/
.competence {
    padding: 0px 0px 0px 20px;
    display: block;
}
div.competence {
    text-align: end;
    padding-right: 1400px;
}
.competence span {
    padding-left: auto;
    text-align: right;
}
.competence-level {
    display: inline-block;
    width: 20%;}
progress::-moz-progress-bar { 
    background: green; 
}
progress::-webkit-progress-value { 
    background: green; 
}
progress { 
    color: green; 
    background-color: grey;
}